import { Projects } from "@/components/setions";
import Contact from "@/components/setions/contact";
import React from "react";

function ProjectsPage() {
  return (
    <>
      <Projects />
      <Contact withoutMeCard />
    </>
  );
}

export default ProjectsPage;
